Subject: New Reply Received - Conversation with Pumping Bottle
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Feb 2021 12:41:06 +0000 (UTC)

Hi Mohammad Tawfik Ali Naji Musaed,  The customer has responded to the ticket.  Conversation with Pumping Bottle  Ticket comment <div dir="auto">Thank you for the mail<div dir="auto">For starters, I never refused to accept the delivery, I am so eager to have my delivery and goods. I spoke with him stating that I had left for work and gave him the address of my office but he bluntly refused to come, later he agreed to come in the morning but never showed, he just made sure that he called me thrice to fulfil the mandatory requirement. Please let another courier partner with patience deliver my order to me. </div>
<div dir="auto">Thanks Paschal. </div>
</div>
<div class="gmail_extra">
<br><div class="gmail_quote"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 13 Feb 2021 12:01, Centrepoint &lt;[email-masked]&gt; wrote:<br>
</div>
<blockquote class="quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div>Hi Paschal ,</div>
<div><br></div>
<div>Thank you for reaching out to us and apologies for the delay in response.</div>
<div><br></div>
<div dir="ltr">As per the courier partner We can see that they have been trying to contact you on mobile number 566570129  but it seems that you refused to receive it .</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thanks for your cooperation and understanding with us.</div>
<div><br></div>
<div>Please feel free to contact us if you have any further questions.</div>
<div><br></div>
<div><br></div>
<div>Your friends</div>
<div>Support Team</div>
</div></div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">2087877:1125156</span>

</div></blockquote>
<br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2087877